Subject: Ticket Assigned - Late C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 Oct 2022 16:17:20 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C irfan                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi irfan, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  Thank you, we'll notify you when your order  9589364981 for Kappa Solid Track Pants with D... +1more item(s) is ready for collection from Centrepoint  Fujairah Dana Plaza. Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  9589364981 Bot:    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:08 PM, 11th Oct                     irfan                    What is the status of this order.           08:08 PM, 11th Oct                     irfan                    How long it will take           08:08 PM, 11th Oct                     irfan                    9589364981           08:08 PM, 11th Oct                   Abdulqader                   Hi Irfan, thank you for contacting us. This's kader We would be happy to help you.           08:09 PM, 11th Oct                     irfan                    9589364981           08:09 PM, 11th Oct                     irfan                    It's been 6 days now           08:09 PM, 11th Oct                     irfan                    Please check and confirm           08:10 PM, 11th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           08:11 PM, 11th Oct                     irfan                    Ok           08:11 PM, 11th Oct                   Abdulqader                   I can see that delivery of this order has taken longer than our normal pick up day , and I am really very sorry for this delay. I know that you’ve been waiting for it.           08:12 PM, 11th Oct                   Abdulqader                   Please be assured that now we will escalate your concern to our store team and we will ask them to  arrange the order ASAP and you will updated shortly           08:13 PM, 11th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           08:14 PM, 11th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:17 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4991898